Plugin Error: Plugin "Illuminated Cloud" is incompatible (until build 193.SNAPSHOT < IC-201.6668.121).

Issue #1581 resolved
Andrey created an issue

got that after update to 2020.1. all my work is blocked by that.

Comments (2)

  1. Log in to comment